--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return an identifier for this plugin, defaults to a list of the message prefixes handled (used for error messages etc)
full_name: Irc::Bot::Plugins::BotModule#name
is_singleton: false
name: name
params: ()
visibility: public
